Permalink
Browse files

rvm'ing 1.9.3 doesn't like the -0

  • Loading branch information...
croaky committed Dec 17, 2011
1 parent 9e91279 commit bbe4b5c3e877afbadde71ab8ef67bd6017375fcd
Showing with 1 addition and 1 deletion.
  1. +1 −1 ruby
View
2 ruby
@@ -1,5 +1,5 @@
echo "Installing Ruby 1.9.3 stable and making it the default Ruby ..."
- rvm install 1.9.3-0
+ rvm install 1.9.3
rvm use 1.9.3 --default
echo "Installing Rails to write and run web applications ..."

0 comments on commit bbe4b5c

Please sign in to comment.